.highlighted {
  position: absolute;
  left: 65px;
  z-index: 1;
  display: inline-block;
  z-index: 1;
  background: rgba(255, 255, 255, 0.6);
}

.highlighted .nav-tabs .nav-link.active {
  color: #495057;
  background-color: transparent;
  border-color: transparent;
}

.highlighted .nav-tabs .nav-link:hover {
  border-color: transparent;
  isolation: isolate;
}

.highlighted .nav-link {
  color: black;
}

.highlighted .nav-tabs {
  border-bottom: 0px solid #dee2e6;
}
.highlighted nav.tabs {
  margin-bottom: 0;
}
